body {
    min-width: 338px;
}
@media (max-width: 768px) { 
    .card-columns {
        column-count: 2; 
    }
}
@media (min-width: 768px) and (max-width: 992px) { 
    .card-columns {
            column-count: 3; 
    } 
}
@media (min-width: 992px) { 
    .card-columns {
        column-count: 4; 
    } 
}

.fs-12 {
    font-size: 1.2em;
}
.border-bottom-dotted {
    border-bottom: 1px dotted #000000;
}
.border-bottom-dotted:last-child {
    border-bottom: none;
}
.mw-99 {
    max-width: 99% !important;
}
.text-red {
    color: #F00;
}

/** container-fit **/
.container-fit {
    width: 100%;
    padding-top: 100%;
    position: relative;
}
.content-fit {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.content-fit .img-cover {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* crumbs */
.crumbs i {
  font-size: 0.5rem;
}
.crumbs a {
    color: #000;
}
.crumbs .crumbs-last {
  color: var(--bs-secondary-color) !important;
}

/* toast */
@media (max-width: 576px) { /* sm */
    .toast {
        width:100%;
    }
}